@font-face {
    font-family: "Alpino Medium";
    src: url('../fonts/Alpino-Medium.woff2') format('woff2'),
        url('../fonts/Alpino-Medium.woff') format('woff'),
        url('../fonts/Alpino-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "Alpino Black";
    src: url('./fonts/Alpino-Black.woff2') format('woff2'),
        url('./fonts/Alpino-Black.woff') format('woff'),
        url('./fonts/Alpino-Black.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
    font-style: normal;
}

@media screen and (min-width: 769px) {
    .paneflow-indigo-wat-tambor-892 {
        --pf-padding: 0.83cqw;
        --pf-gap: 0.83cqw;
        --pf-transition-duration: 1000ms;
        --pf-border-radius: 2.5cqw;
        width: 100%;
        height: auto;
        aspect-ratio: 1920/1080;
        font-synthesis-weight: none;
        font-synthesis-style: none;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-content {
        border-radius: 0;
        background-color: rgba(255, 153, 128, 1);
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-bg-image {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-bg-image img {
        width: 100%;
        height: 100%;
        max-width: none;
        max-height: none;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-bg-video {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-bg-video video {
        width: 100%;
        height: 100%;
        max-width: none;
        max-height: none;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-text {
        position: absolute;
        left: 0;
        top: 0;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-text-container {
        white-space: nowrap;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-shape {
        position: absolute;
        left: 0;
        top: 0;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-shape svg,
    .paneflow-indigo-wat-tambor-892 .paneflow-shape img {
        width: 100%;
        height: 100%;
        max-width: none;
        display: block;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-image {
        position: absolute;
        left: 0;
        top: 0;
    }

    .paneflow-indigo-wat-tambor-892 .paneflow-image img {
        width: 100%;
        height: 100%;
        max-width: none;
    }

    .paneflow-block-d316Zt {
        background-color: rgba(255, 214, 204, 1);
        border: 0cqw solid transparent;
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 0;
        --pf-row: 0;
        --pf-width-cols: 2;
        --pf-height-rows: 2;
    }

    .paneflow-item-f0HePn img {
        object-fit: cover;
        object-position: center;
    }

    .paneflow-item-f0HePn {
        transform: translate3d(0cqw, 0cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-DMXwzY {
        background-color: rgba(255, 214, 204, 1);
        border: 0cqw solid transparent;
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 0;
        --pf-row: 2;
        --pf-width-cols: 2;
        --pf-height-rows: 3;
    }

    .paneflow-item-10K7lv .paneflow-text-container {
        --pf-animation-duration-scale: 0.625;
        animation-delay: 1400ms;
        font-size: 2.5cqw;
        text-align: left;
        color: rgba(102, 20, 0, 1);
        font-family: "Alpino Medium";
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        text-transform: none;
        letter-spacing: 0;
        line-height: 1;
        padding: 0cqw 0cqw;
        border-radius: 0;
        border: 0cqw solid rgba(255, 255, 255, 1);
    }

    .paneflow-item-10K7lv {
        transform: translate3d(1.04cqw, 1.2cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-oa94g1 {
        background-color: rgba(80, 80, 80, 1);
        border: 0cqw solid rgba(255, 255, 255, 1);
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 2;
        --pf-row: 0;
        --pf-width-cols: 7;
        --pf-height-rows: 3;
    }

    .paneflow-item-70KKsm video {
        object-fit: cover;
        object-position: center;
        filter: blur(8px);
    }

    .paneflow-item-70KKsm {
        transform: translate3d(0cqw, 0cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-item-44H1Un {
        width: 78.13cqw;
        height: 36.46cqw;
        transform: translate3d(-0.96cqw, -2.03cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 0.4;
    }

    .paneflow-item-exxlgA .paneflow-text-container {
        --pf-animation-duration-scale: 0.7142857142857143;
        font-size: 11.98cqw;
        text-align: center;
        color: rgba(255, 235, 230, 1);
        font-family: "Alpino Black";
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        text-transform: none;
        letter-spacing: 0;
        line-height: 1;
        padding: 0cqw 0cqw;
        border-radius: 0;
        border: 0cqw solid rgba(255, 255, 255, 1);
    }

    .paneflow-item-exxlgA {
        transform: translate3d(3.28cqw, 10.21cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-HEqxmb {
        background-color: rgba(102, 20, 0, 1);
        border: 0cqw solid rgba(255, 255, 255, 1);
        cursor: pointer;
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 2;
        --pf-row: 3;
        --pf-width-cols: 3;
        --pf-height-rows: 1;
    }

    .paneflow-item-B04eH2 .paneflow-text-container {
        animation-delay: 2800ms;
        font-size: 3.02cqw;
        text-align: left;
        color: rgba(255, 214, 204, 1);
        font-family: "Alpino Medium";
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        text-transform: none;
        letter-spacing: 0;
        line-height: 1;
        padding: 0cqw 0cqw;
        border-radius: 0;
        border: 0cqw solid rgba(255, 255, 255, 1);
    }

    .paneflow-item-B04eH2 {
        transform: translate3d(0.94cqw, 3.59cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-CWDPVw {
        background-color: rgba(102, 20, 0, 1);
        border: 0cqw solid rgba(255, 255, 255, 1);
        cursor: pointer;
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 6;
        --pf-row: 3;
        --pf-width-cols: 3;
        --pf-height-rows: 1;
    }

    .paneflow-item-pxRc22 .paneflow-text-container {
        animation-delay: 3000ms;
        font-size: 3.23cqw;
        text-align: left;
        color: rgba(255, 214, 204, 1);
        font-family: "Alpino Medium";
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        text-transform: none;
        letter-spacing: 0;
        line-height: 1;
        padding: 0cqw 0cqw;
        border-radius: 0;
        border: 0cqw solid rgba(255, 255, 255, 1);
    }

    .paneflow-item-pxRc22 {
        transform: translate3d(6.88cqw, 3.49cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-tpXS5h {
        background-color: rgba(255, 214, 204, 1);
        border: 0cqw solid transparent;
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 5;
        --pf-row: 3;
        --pf-width-cols: 1;
        --pf-height-rows: 1;
    }

    .paneflow-item-OcQzeL img {
        height: 100%;
        animation-delay: 3600ms;
        object-fit: cover;
        object-position: center;
        padding: 0cqw 0cqw;
        border-radius: 0cqw;
        border: 0cqw solid rgba(255, 255, 255, 1);
    }

    .paneflow-item-OcQzeL {
        width: 70%;
        height: auto;
        transform: translate3d(1.51cqw, 1.15cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-ML7Wzj {
        background-color: rgba(102, 20, 0, 1);
        border: 0cqw solid transparent;
        cursor: pointer;
        --pf-cols: 9;
        --pf-rows: 5;
        --pf-col: 2;
        --pf-row: 4;
        --pf-width-cols: 7;
        --pf-height-rows: 1;
    }

    .paneflow-item-nWyQsH .paneflow-text-container {
        animation-delay: 3000ms;
        font-size: 3.23cqw;
        text-align: left;
        color: rgba(255, 214, 204, 1);
        font-family: "Alpino Medium";
        font-weight: normal;
        font-style: normal;
        text-decoration: none;
        text-transform: none;
        letter-spacing: 0;
        line-height: 1;
        padding: 0cqw 0cqw;
        border-radius: 0;
        border: 0cqw solid rgba(255, 255, 255, 1);
    }

    .paneflow-item-nWyQsH {
        transform: translate3d(9.01cqw, 3.49cqw, 0) scale(1) rotate(0deg);
        transform-origin: center;
        opacity: 1;
    }

    .paneflow-block-d316Zt,
    .paneflow-block-DMXwzY,
    .paneflow-block-oa94g1,
    .paneflow-block-HEqxmb,
    .paneflow-block-CWDPVw,
    .paneflow-block-tpXS5h,
    .paneflow-block-ML7Wzj {
        transform: translateX(100cqw);
    }
}